<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Float</title>
        <link rel="stylesheet" type="text/css" href="float.css" media="screen">
    </head>
    <body>
        <h1>Simple float exemple</h1>
        <div class="izquierda"></div>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pretium purus vel tortor molestie, in sollicitudin leo consequat. Sed non fringilla ipsum, et faucibus turpis. Integer cursus posuere metus nec mollis. In fermentum a orci at convallis. Pellentesque vel lectus ultrices, ultricies orci sed, consequat massa. Donec lobortis enim eu ultrices lobortis. Mauris ac sem lacus. Duis at libero dolor. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum maximus pellentesque enim sit amet mollis. Etiam iaculis leo sed bibendum dignissim. Vivamus sit amet diam vel orci posuere scelerisque. Ut est ante, laoreet ut dui interdum, mollis dapibus metus.</p>
        <div class="derecha"></div>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut sit amet accumsan diam, hendrerit luctus dui. Fusce non lorem et leo feugiat fermentum id sed ex. Nulla quis sagittis nulla. Curabitur vel mauris magna. Fusce nec ultrices velit. In vel bibendum ligula. Cras sodales est non justo gravida pellentesque. Sed tortor enim, scelerisque aliquam pellentesque in, finibus ut neque. Nullam non tincidunt neque, rhoncus congue odio.</p>
        <p>Sed sagittis dui nec odio hendrerit dictum. Duis ut vulputate ipsum. Phasellus bibendum tellus a ante finibus, et porttitor est porta. Suspendisse potenti. Vestibulum id diam lobortis, rhoncus elit quis, sollicitudin orci. Nullam sit amet augue ut ipsum vestibulum dictum commodo fermentum mauris. Nullam pulvinar tellus nisi, id eleifend justo molestie ut. Sed pellentesque mollis dolor. Nunc volutpat neque viverra dui imperdiet cursus. Cras non molestie enim, bibendum accumsan ipsum.Sed sagittis dui nec odio hendrerit dictum. Duis ut vulputate ipsum. Phasellus bibendum tellus a ante finibus, et porttitor est porta. Suspendisse potenti. Vestibulum id diam lobortis, rhoncus elit quis, sollicitudin orci. Nullam sit amet augue ut ipsum vestibulum dictum commodo fermentum mauris. Nullam pulvinar tellus nisi, id eleifend justo molestie ut. Sed pellentesque mollis dolor. Nunc volutpat neque viverra dui imperdiet cursus. Cras non molestie enim, bibendum accumsan ipsum.</p>
    </body>
</html>